a.main_menu
  {
    font-size: 15px;
    font-weight: bold;
    color: #144d29;
    text-decoration: none;
  }

a.main_menu:hover
  {
    text-decoration: underline;
  }

a.second_menu
  {
    color: #144d29;
    text-decoration: none;
  }

a.second_menu:hover
  {
    text-decoration: underline;
  }

a.foot
  {
    color: #f2be0d;
    text-decoration: none;
  }

a.foot:hover
  {
    color: #ffffff;
    text-decoration: underline;
  }

a.content
  {
    color: #144d29;
    text-decoration: underline;
  }

a.content:hover
  {
    color: #ff0000;
    text-decoration: none;
  }

b.raquo
  {
    color: #477f5c;
    font-size: 19px;
  }

body
  {
    background-color: #ffffff;
    font-family: tahoma, verdana, arial;
    font-size: 10px;
    margin: 0px;
    padding: 0px;
  }

p.foot
  {
    background-color: #144d29;
    color: #ffffff;
    font-size: 14px;
    margin: 0px;
    padding: 5px;
    padding-left: 50px;
    padding-right: 50px;
    text-align: center;
  }

p.copy
  {
    color: #000000;
    font-size: 11px;
    margin: 0px;
    padding: 5px;
    padding-left: 50px;
    padding-right: 50px;
    text-align: center;
  }

p.header
  {
    background-color: #144d29;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    margin: 0px;
    padding: 5px;
    text-align: center;
  }

p.content
  {
    color: #000000;
    font-size: 12px;
    margin: 0px;
    padding: 10px;
    text-align: justify;
  }

p.subs
  {
    color: #144d29;
    font-size: 11px;
    font-style: normal;
    margin: 0px;
    padding: 0px;
    text-align: right;
  }

div.main_menu
  {
    font-size: 5px;
    left: 50px;
    position: absolute;
    top: 73px;
  }

div.second_menu
  {
    font-size: 9px;
    left: 80px;
    position: absolute;
    top: 40px;
  }

.main_head
  {
    background-image: url('http://www.murzaorg.cpkrb.ru/img/back_1x300.gif');
    font-size: 0px;
    width: 100%;
    min-width: 900px;
  }

.rel
  {
    background-image: url('http://www.murzaorg.cpkrb.ru/img/back_rel.gif');
    font-size: 12px;
    width: 100%;
    margin: 0px;
    padding: 0px;
  }

#tt {position:absolute; display:block; background-color: #F2970D;}
#tttop {display:block; height:5px; margin-left:5px; background-color: #F2970D; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px;  background-color: #F2970D; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px;  background-color: #F2970D; overflow:hidden}
